Page MenuHomePhabricator

Hide warnings about the page title when the user fixes the title
Closed, ResolvedPublic

Description

When the user starts a translation for an existing article or using a target title that already exists, a warning is shown.
Currently when the user modifies the title, the warning remains visible. This is confusing since it is not clear whether the new title is fixing the problem or not.

When the user modifies the title, the warning conditions should be re-evaluated and the warning should disappear if it no longer applies.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a project: ContentTranslation.
Amire80 triaged this task as Medium priority.Jul 23 2015, 5:23 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:30 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 3:31 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 18 2015, 8:27 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Dec 10 2018, 1:48 PM
Petar.petkovic closed this task as Resolved.Dec 10 2018, 3:31 PM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

In CX2, warning is removed if user changes the title to some non-existing article name.